
BODY
{
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #ffffff; 
    text-align:justify
}
P
{
    font-size: 10.8pt; 
    COLOR: #807184;
    line-height: 1.5em; 
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    text-align: justify;
    MARGIN-TOP: 0px;
    PADDING-TOP: 0px
}
DIV
{
}
TD
{
    FONT-FAMILY: 'Trebuchet MS';
}
.Error
{
    COLOR: fuchsia
}
.HeadBg
{
    BACKGROUND-COLOR: #ffffff
}
.SiteTitle
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 22pt;
    PADDING-BOTTOM: 0px;
    COLOR: white;
    PADDING-TOP: 0px;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-DECORATION: none
}
.DownSelectedTab
{
    BORDER-RIGHT: thin;
    PADDING-RIGHT: 5px;
    BORDER-TOP: thin;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: visible;
    BORDER-LEFT: thin;
    COLOR: #cc3300;
    LINE-HEIGHT: 18pt;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: thin;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: center
}
.Tabs
{
    BORDER-RIGHT: white thick solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: white thick solid;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 2px;
    MARGIN: 5px;
    OVERFLOW: visible;
    BORDER-LEFT: white thick solid;
    LINE-HEIGHT: normal;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: white thick solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #796d81;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.DownTabs
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    OVERFLOW: visible;
    BORDER-LEFT: medium none;
    COLOR: #cc3300;
    LINE-HEIGHT: 18pt;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    TEXT-ALIGN: center
}
.SiteLink
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 10px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: medium none;
    COLOR: #c58289;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.Accent
{
    FONT-WEIGHT: 600
}
.Message
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND-COLOR: #ffcc00
}
.ItemTitle
{
    FONT-SIZE: 11pt;
    COLOR: #ab6f77
}
.ItemDate
{
    FONT-SIZE: 11pt;
    COLOR: #473a4c;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.Head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #473a4c;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.SubHead
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #807184;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.SubSubHead
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: black
}
.NormalTextBox
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.NormalBold
{
    PADDING-LEFT: 5pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #473a4c;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.NormalItalic
{
    FONT-SIZE: 11pt;
    FONT-STYLE: italic
}
A.CommandButton
{
    BORDER-RIGHT: #ab6f77 thin solid;
    PADDING-RIGHT: 3pt;
    BORDER-TOP: #f4c4c2 thin solid;
    PADDING-LEFT: 3pt;
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2pt;
    BORDER-LEFT: #f4c4c2 thin solid;
    COLOR: white;
    LINE-HEIGHT: 17pt;
    PADDING-TOP: 2pt;
    BORDER-BOTTOM: #ab6f77 thin solid;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #c58289;
    TEXT-DECORATION: none
}
a:visited.CommandButton
{
    BORDER-RIGHT: #ab6f77 thin solid;
    PADDING-RIGHT: 3pt;
    BORDER-TOP: #f4c4c2 thin solid;
    PADDING-LEFT: 3pt;
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2pt;
    BORDER-LEFT: #f4c4c2 thin solid;
    COLOR: white;
    LINE-HEIGHT: 17pt;
    PADDING-TOP: 2pt;
    BORDER-BOTTOM: #ab6f77 thin solid;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #c58289;
    TEXT-DECORATION: none
}
a:hover.CommandButton
{
    BORDER-RIGHT: #ab6f77 thin solid;
    PADDING-RIGHT: 3pt;
    BORDER-TOP: #f4c4c2 thin solid;
    PADDING-LEFT: 3pt;
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2pt;
    BORDER-LEFT: #f4c4c2 thin solid;
    COLOR: #ffffff;
    LINE-HEIGHT: 17pt;
    PADDING-TOP: 2pt;
    BORDER-BOTTOM: #ab6f77 thin solid;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #c58289;
    TEXT-DECORATION: none
}
a:link.CommandButton
{
    BORDER-RIGHT: #ab6f77 thin solid;
    PADDING-RIGHT: 3pt;
    BORDER-TOP: #f4c4c2 thin solid;
    PADDING-LEFT: 3pt;
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2pt;
    BORDER-LEFT: #f4c4c2 thin solid;
    COLOR: white;
    LINE-HEIGHT: 17pt;
    PADDING-TOP: 2pt;
    BORDER-BOTTOM: #ab6f77 thin solid;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #c58289;
    TEXT-DECORATION: none
}
H6
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px
	color: #74637b;
}
H5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
	color: #74637b;
}
H4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
	color: #74637b;
}
H3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
	color: #74637b;
}
H2
{
	font-weight: bold;
	font-size: 20px;
	color: #74637b;
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22px;
	color: #74637b;
}
DT
{
}
TFOOT
{
    FONT-SIZE: 8px
}
THEAD
{
    FONT-SIZE: 10px
}
TH
{
    VERTICAL-ALIGN: baseline
}
A
{
}
A:link
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #ab6f77;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
A:hover
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #9966FF;
    BORDER-BOTTOM: medium none;
    FONT-STYLE: italic;
    TEXT-DECORATION: none
}
A:active
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #f4c4c2;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
A:visited
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #ab6f77;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
SMALL
{
}
BLOCKQUOTE
{
    FONT-SIZE: 11pt
}
PRE
{
}
UL LI
{
    LIST-STYLE-IMAGE: url(img/bulleye.gif);
    LIST-STYLE-TYPE: circle;
    FONT-SIZE: 0.95em;
    COLOR: #807184;
    FONT-FAMILY: 'Trebuchet MS', Verdana;

}
UL LI LI
{
    LIST-STYLE-IMAGE: url(img/bulleye.gif);
    LIST-STYLE-TYPE: square;
    FONT-SIZE: 0.90em;
    COLOR: #807184;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
}
UL LI LI LI
{
    LIST-STYLE-IMAGE: url(img/bulleye.gif);
    LIST-STYLE-TYPE: lower-roman;
    FONT-SIZE: 0.85em;
    COLOR: #807184;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
}
OL LI
{
    LIST-STYLE-TYPE: decimal
}
OL OL LI
{
    LIST-STYLE-TYPE: lower-alpha
}
OL OL OL LI
{
    LIST-STYLE-TYPE: lower-roman
}
HR
{
    COLOR: #ab6f77;
    HEIGHT: 1pt;
    TEXT-ALIGN: center
}
.ArticleHead
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 15px;
    BACKGROUND-COLOR: white
}
.module
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: #000000
}
.SiteLink A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #473a4c
}
.SiteLink A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #473a4c;
    TEXT-DECORATION: none
}
.LeftPane
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 30px
}
.RightPane
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 30px
}
.ContentPane
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 20px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 30px;
    BORDER-BOTTOM: medium none
}
.Menu
{
    BORDER-TOP: mediumvioletred 1pt;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.Titlehead
{
    PADDING-LEFT: 0pt;
    FONT-WEIGHT: 600;
    FONT-SIZE: 11pt;
    COLOR: #807189;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
TABLE
{
}
IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.SiteLink A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #807184;
    TEXT-DECORATION: none
}
.Tabs A:visited
{
    COLOR: white;
    TEXT-DECORATION: none
}
.SelectedSubTabs
{
    BORDER-RIGHT: white thin solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: white thin;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: 500;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: white thin solid;
    LINE-HEIGHT: normal;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: white thin solid;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #cccccc;
    TEXT-ALIGN: center
}
.SelectedSubTabs A:hover
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
.SelectedSubTabs A:link
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
.SelectedSubTabs A:visited
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
.Tabs A:hover
{
    COLOR: #b7b1bc;
    TEXT-DECORATION: none
}
.Tabs A:link
{
    COLOR: white;
    TEXT-DECORATION: none
}
.DownSelectedTab A:link
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.DownSelectedTab A:visited
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.DownTabs A:link
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.DownTabs A:visited
{
    COLOR: #cc3300;
    TEXT-DECORATION: none
}
.SubTabs
{
    BORDER-RIGHT: white thin solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: white thin;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: 500;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: white thin solid;
    LINE-HEIGHT: normal;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: white thin solid;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #ebebeb;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.SubTabs A:link
{
    COLOR: #999999;
    TEXT-DECORATION: none
}
.SubTabs A:visited
{
    COLOR: #999999;
    TEXT-DECORATION: none
}
.SelectedTabs
{
    BORDER-RIGHT: white thick solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: white thick solid;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 2px;
    MARGIN: 5px;
    OVERFLOW: visible;
    BORDER-LEFT: white thick solid;
    COLOR: white;
    LINE-HEIGHT: normal;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: white thick solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #807184;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.SelectedTabs A:hover
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
.SelectedTabs A:link
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
.SelectedTabs A:visited
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
.SubTabs A:hover
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
.sm_SelectedTab
{
    BACKGROUND-COLOR: #CDC3CB; 
}
.SurveyQuestion
{
    PADDING-RIGHT: 5pt;
    PADDING-LEFT: 5pt
}
.SurveyOption
{
}
.SurveyButton
{
    FONT-WEIGHT: 600
}
.NormalDim
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: 'Trebuchet MS', Verdana
}
.rb_DefaultLayoutTable
{
    COLOR: #807184;
}
.rb_AlternateLayoutTable
{
    BACKGROUND-COLOR: white
}
.Normal
{
    PADDING-RIGHT: 0pt;
    FONT-SIZE: 10pt;
    COLOR: #473a4c;
    LINE-HEIGHT: normal;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    LETTER-SPACING: normal
}
INPUT.CommandButton
{
    BORDER-RIGHT: #473a4c thin solid;
    PADDING-RIGHT: 3pt;
    BORDER-TOP: #ded6e0 thin solid;
    PADDING-LEFT: 3pt;
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3pt;
    BORDER-LEFT: #ded6e0 thin solid;
    COLOR: #ffffff;
    LINE-HEIGHT: 7pt;
    PADDING-TOP: 3pt;
    BORDER-BOTTOM: #473a4c thin solid;
    FONT-FAMILY: 'Trebuchet MS', Verdana;
    BACKGROUND-COLOR: #807184;
    TEXT-DECORATION: none
}
INPUT
{
}
INPUT.CommandButton A:hover
{
    COLOR: white;
    TEXT-DECORATION: none
}
.rb_LangSw_tbl
{
    TEXT-DECORATION: none
}
.rb_LangSw_tbl A:link
{
    TEXT-DECORATION: none
}
.rb_LangSw_tbl A:visited
{
}
.rb_LangSw_tbl A:hover
{
    COLOR: #da0b0b
}
.rb_LangSw_sel
{
}
.DownTabs A:hover
{
    COLOR: #999999
}
.linkFooter
{
}
.linkFooter A:link
{
    FONT-WEIGHT: normal;
    COLOR: #009900
}
.linkFooter A:visited
{
    FONT-WEIGHT: normal;
    COLOR: #009900
}
.linkFooter A:hover
{
    FONT-WEIGHT: normal;
    COLOR: #da0b0b
}
OL
{
    FONT-SIZE: 11pt
}
UL
{
    FONT-SIZE: 11pt;
    LIST-STYLE-IMAGE: url(img/bulleye.gif);
    LIST-STYLE-TYPE: disc
}
DL
{
    FONT-SIZE: 11pt
}

.bodycopy {
    COLOR: #807184;
    line-height: 1.5em; 
    FONT-FAMILY: 'Trebuchet MS', Verdana
    }

.bodysubhead {
    font-weight: bold; 
    font-size: 0.9em; 
    color: #807189; 
    line-height: 1.5em; 
    FONT-FAMILY: 'Trebuchet MS', Verdana
    }

.title {
    font-weight: bold; 
    font-size: 1.2em; 
    COLOR: #ab6f77; 
    FONT-FAMILY: 'Trebuchet MS', Verdana
    }


.BreadCrumbs {
    PADDING-BOTTOM: 5px;
}

.BreadCrumbsLink {
    font-size: 0.9em;
    COLOR: #807184;
}
.fix
{
    FONT-SIZE: 8.8pt;
    TEXT-ALIGN: right;
    COLOR: #807184;
}
